VALA-TERMINAL:(1)

NAME
vala-terminal - terminal emulator for mobile devices

SYNOPSIS
vala-terminal [-v] [-h] [--fullscreen] [-fs int] [-f font] [-fc r g b] [-bc r g b] [-e command]

vala-terminal --help

OPTIONS

-v  Start with toolbar vertically (default=horizontal)

-h  Start with toolbar horizontally

--fullscreen
    Start fullscreen

-fs int
    Starting fontize (default=5)

-f fontname
    Uses font 'fontname' (default=LiberationMono)

-fc r g b
    Font color (values are between 0...65535) (default=65535 65535 65535)

-bc r g b
    Background color (values are between 0...65535) (default=0 0 0)

-e cmd [arg ..]
    Executes 'cmd' inside terminal [with parameters] (-e must be the last flag)

AUTHOR
This manual page was written by Joachim Breitner <nomeata@debian.org> for the Debian system (but may be used by others).